Bug 730310 - Chapter 2.1.1: equivalent mount options in example 2.1 incorrect
Summary: Chapter 2.1.1: equivalent mount options in example 2.1 incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide
Version: 6.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Martin Prpič
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 13:04 UTC by Dominic Cleal
Modified: 2011-12-07 12:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 12:46:00 UTC


Attachments (Terms of Use)

Description Dominic Cleal 2011-08-12 13:04:33 UTC
Description of problem:
Example 2.1 gives the following cgconfig.conf:
mount {
    cpuset = /cgroup/cpu;
}

And states this is the equivalent command:
mount -t cgroup -o cpu cpu /cgroup/cpu

The -o argument should be "cpuset", not "cpu" to mount with the cpuset controller.  I'd also suggest that the name "cpu" for the cgroup is a bit confusing, given that there's a "cpu" controller too.


Version-Release number of selected component (if applicable):
As of 12/08/11 on documentation-stage.bne.  Also on edition 1 of docs.redhat.com.

Comment 2 Martin Prpič 2011-08-15 19:06:16 UTC
Fixed in Red_Hat_Enterprise_Linux-Resource_Management_Guide-6-web-en-US-1-21.el5

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Resource_Management_Guide/ch-Using_Control_Groups.html#example-mount-entry

Moving to ON_QA.

Thanks,
Martin


Note You need to log in before you can comment on or make changes to this bug.